<?php

define('server_status', 'Server Status');
define('server_version', 'Server Version');
define('server_gversion', 'Game Version');
define('server_ip', 'Server IP');
define('server_player', 'Player');
define('server_modus', 'Gamemod');
define('server_map', 'Current Map');
define('server_pb', 'Punkbuster');
define('server_round', 'Round');
define('server_ranked', 'Ranked');
define('server_map_img', 'Current Map');
define('server_mini', 'Minimap Spotting');
define('server_hardcore', 'Hardcore');
define('server_tb', 'Teambalance');
define('server_ff', 'Friendly Fire');
define('server_kc', 'Killcam');
define('server_cross', 'Crosshair');
define('server_spotting', 'Spotting3D');
define('server_img_desc', 'Mapimage/Serverbanner and description');
define('server_ort', 'Server location');
define('server_tag', 'Clantag');
define('server_name', 'Name');
define('server_points', 'Points');
define('server_squad', 'Squad');
define('server_have', 'have');
define('server_kills', 'kills');
define('server_need', 'Need');
define('server_to', 'from');
define('server_needed', ' required');
define('server_players', 'Player ');
define('server_server_runtime', 'Serverruntime: ');
define('server_map_runtime', 'Mapruntime: ');
define('server_setting', 'Settings: ');
define('server_chatlog_error', 'No chat log entries');
define('server_details_sqdm_a', 'Squad ');
define('server_details_sqdm_b', ' nas ');
define('server_details_sqdm_c', ' kills. Still ');
define('server_details_sqdm_d', ' from ');
define('server_details_sqdm_e', ' needed');
define('server_gerneral_title', 'Advanced server settings');
define('server_gerneral_banlist', 'Banlist');
define('server_gerneral_typ', 'type');
define('server_gerneral_name', 'Playername');
define('server_gerneral_art', 'Type');
define('server_gerneral_seconds', 'Time');
define('server_gerneral_grund', 'Reason');
define('server_gerneral_perm', 'Permanent Ban');
define('server_gerneral_secondsb', 'Time Ban');
define('server_gerneral_serverb_page', 'Page');
define('server_gerneral_server_last', 'Last');
define('server_gerneral_server_maprotation', 'Maprotation');
define('server_gerneral_permban', 'Permanent, no resolution');
define('server_gerneral_serverb_des', 'Serverbanner and Description');
define('server_gerneral_on', 'ON');
define('server_gerneral_off', 'OFF');
define('server_gerneral_Crosshair', 'Crosshair: ');
define('server_gerneral_Punkbuster', 'Punkbuster: ');
define('server_gerneral_Password', 'Password: ');
define('server_gerneral_Hardcore', 'Hardcore: ');
define('server_gerneral_Ranked', 'Ranked: ');
define('server_gerneral_RankLimit', 'Rank Limit: ');
define('server_gerneral_Teambalance', 'Teambalance: ');
define('server_gerneral_FriendlyFire', 'Friendly Fire: ');
define('server_gerneral_KillCam', 'Kill Cam: ');
define('server_gerneral_MiniMap', 'Mini Map: ');
define('server_gerneral_3dSpotting', '3D Spotting: ');
define('server_gerneral_MiniMapSpotting', 'MiniMap Spotting: ');
define('server_gerneral_PersonVehiCam', 'Vehicle Exterior: ');
define('server_gerneral_error_title', 'Unable to Server Connect');
define('server_gerneral_error_text', 'Please check IP/Qport and RconPW');
define('lang_server_ban_error', 'No entries in the ban list!!');
